seven:
  version: VERSION
  css:
    base:
      theme/seven/css/normalize.css: {}
    component:
      theme/seven/css/autocomplete.css: {}
      theme/seven/css/buttons.css: {}
      theme/seven/css/classy.css: {}
      theme/seven/css/details.css: {}
      theme/seven/css/elements.css: {}
      theme/seven/css/js.css: {}
      theme/seven/css/media_library.css: {}
      theme/seven/css/tables.css: {}
      theme/seven/css/form.css: {}
    theme:
      theme/seven/css/icons.css: {}
      theme/seven/css/overrides.css: {}
